function ExecuteScript(strId)
{
  switch (strId)
  {
      case "5fiQ6mlKi2M":
        Script1();
        break;
      case "6PJ3xy7t2Zt":
        Script2();
        break;
      case "6Y7IZC5J6PC":
        Script3();
        break;
      case "65j68V4j8Ij":
        Script4();
        break;
      case "6ZoE8wuRHRl":
        Script5();
        break;
      case "5gmGWIjOyH1":
        Script6();
        break;
      case "6rgvDGitVGw":
        Script7();
        break;
      case "6cLOGDlf8tM":
        Script8();
        break;
      case "6W2oROvFxDU":
        Script9();
        break;
      case "5q6uJSzyE0T":
        Script10();
        break;
      case "6YuxikDjFqx":
        Script11();
        break;
      case "6oJBye4oVGA":
        Script12();
        break;
      case "6DJ1xWygiBO":
        Script13();
        break;
      case "6oIzbwE1F9v":
        Script14();
        break;
      case "6pNcnhk5Wss":
        Script15();
        break;
      case "5z7C8rX3NJB":
        Script16();
        break;
      case "6R3mRjx1VyL":
        Script17();
        break;
      case "6BixoamIyoL":
        Script18();
        break;
      case "5w9MrwmN5yd":
        Script19();
        break;
      case "6dcWblQ9C4S":
        Script20();
        break;
      case "6Uaot12OPN1":
        Script21();
        break;
      case "5nwasVpwA3m":
        Script22();
        break;
      case "68MTdJbM79J":
        Script23();
        break;
      case "5hpIZ5eSsny":
        Script24();
        break;
      case "5XmKSy6bhSL":
        Script25();
        break;
      case "6iluMCWMcKE":
        Script26();
        break;
      case "6l8ttZ87Flg":
        Script27();
        break;
      case "6D1cTzneW0O":
        Script28();
        break;
  }
}

function Script1()
{
  var player = GetPlayer();

var n = player.GetVar("sum");

var formatted = Number(n).toLocaleString('he-IL');

player.SetVar("sumformat", formatted);
}

function Script2()
{
  var player = GetPlayer();

var n = player.GetVar("sum");

var formatted = Number(n).toLocaleString('he-IL');

player.SetVar("sumformat", formatted);
}

function Script3()
{
  var player = GetPlayer();

var n = player.GetVar("sum");

var formatted = Number(n).toLocaleString('he-IL');

player.SetVar("sumformat", formatted);
}

function Script4()
{
  var player = GetPlayer();

var n = player.GetVar("S");

var formatted = Number(n).toLocaleString('he-IL');

player.SetVar("sformat", formatted);
}

function Script5()
{
  var player = GetPlayer();

var n = player.GetVar("sum");

var formatted = Number(n).toLocaleString('he-IL');

player.SetVar("sumformat", formatted);
}

function Script6()
{
  var player = GetPlayer();

var n = player.GetVar("sum");

var formatted = Number(n).toLocaleString('he-IL');

player.SetVar("sumformat", formatted);
}

function Script7()
{
  var player = GetPlayer();

var n = player.GetVar("sum");

var formatted = Number(n).toLocaleString('he-IL');

player.SetVar("sumformat", formatted);
}

function Script8()
{
  var player = GetPlayer();

var n = player.GetVar("sum");

var formatted = Number(n).toLocaleString('he-IL');

player.SetVar("sumformat", formatted);
}

function Script9()
{
  var player = GetPlayer();

var n = player.GetVar("sum");

var formatted = Number(n).toLocaleString('he-IL');

player.SetVar("sumformat", formatted);
}

function Script10()
{
  var player = GetPlayer();

var n = player.GetVar("SS");

var formatted = Number(n).toLocaleString('he-IL');

player.SetVar("ssformat", formatted);
}

function Script11()
{
  var player = GetPlayer();

var n = player.GetVar("sum");

var formatted = Number(n).toLocaleString('he-IL');

player.SetVar("sumformat", formatted);
}

function Script12()
{
  var player = GetPlayer();

var n = player.GetVar("sum");

var formatted = Number(n).toLocaleString('he-IL');

player.SetVar("sumformat", formatted);
}

function Script13()
{
  var player = GetPlayer();

var n = player.GetVar("sum");

var formatted = Number(n).toLocaleString('he-IL');

player.SetVar("sumformat", formatted);
}

function Script14()
{
  var player = GetPlayer();

var n = player.GetVar("sum");

var formatted = Number(n).toLocaleString('he-IL');

player.SetVar("sumformat", formatted);
}

function Script15()
{
  var player = GetPlayer();

var n = player.GetVar("SSS");

var formatted = Number(n).toLocaleString('he-IL');

player.SetVar("sssformat", formatted);
}

function Script16()
{
  var player = GetPlayer();

var n = player.GetVar("sum");

var formatted = Number(n).toLocaleString('he-IL');

player.SetVar("sumformat", formatted);
}

function Script17()
{
  var player = GetPlayer();

var n = player.GetVar("sum");

var formatted = Number(n).toLocaleString('he-IL');

player.SetVar("sumformat", formatted);
}

function Script18()
{
  var player = GetPlayer();

var n = player.GetVar("sum");

var formatted = Number(n).toLocaleString('he-IL');

player.SetVar("sumformat", formatted);
}

function Script19()
{
  var player = GetPlayer();

var n = player.GetVar("sum");

var formatted = Number(n).toLocaleString('he-IL');

player.SetVar("sumformat", formatted);
}

function Script20()
{
  var player = GetPlayer();

var n = player.GetVar("sum");

var formatted = Number(n).toLocaleString('he-IL');

player.SetVar("sumformat", formatted);
}

function Script21()
{
  var player = GetPlayer();

var n = player.GetVar("sum");

var formatted = Number(n).toLocaleString('he-IL');

player.SetVar("sumformat", formatted);
}

function Script22()
{
  var player = GetPlayer();

var n = player.GetVar("SSSS");

var formatted = Number(n).toLocaleString('he-IL');

player.SetVar("ssssformat", formatted);
}

function Script23()
{
  var player = GetPlayer();

var n = player.GetVar("sum");

var formatted = Number(n).toLocaleString('he-IL');

player.SetVar("sumformat", formatted);
}

function Script24()
{
  var player = GetPlayer();

var n = player.GetVar("sum");

var formatted = Number(n).toLocaleString('he-IL');

player.SetVar("sumformat", formatted);
}

function Script25()
{
  var player = GetPlayer();

var n = player.GetVar("sum");

var formatted = Number(n).toLocaleString('he-IL');

player.SetVar("sumformat", formatted);
}

function Script26()
{
  var player = GetPlayer();

var n = player.GetVar("sum");

var formatted = Number(n).toLocaleString('he-IL');

player.SetVar("sumformat", formatted);
}

function Script27()
{
  var player = GetPlayer();

var n = player.GetVar("SSSSS");

var formatted = Number(n).toLocaleString('he-IL');

player.SetVar("sssssformat", formatted);
}

function Script28()
{
  var player = GetPlayer();

var n = player.GetVar("sum");

var formatted = Number(n).toLocaleString('he-IL');

player.SetVar("sumformat", formatted);
}

